zhang_gj87
zhang_gj87
采纳率0%
2019-09-25 22:14

Sybase IQ 安装提示Windows nt 版本6.2 不满足

我的系统是win10 home安装时候提示我,Windows nt 版本6.2 不满足 sybase iq 15.2 的操作系统最低要求,可是我同事也是win10的是可以装上的,兼容性安装32位的也可以安装求各位大神解惑,谢谢

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答

  • caozhy 从今以后生命中的每一秒都属于我爱的人 2年前

    点右键,属性,兼容性,以windows xp sp3方式运行试试看,可能是windows 7版本号不识别。
    也可能是home版不兼容,可以购买一个win10 pro的序列号,然后升级下(不需要重新安装系统)

    点赞 评论 复制链接分享

相关推荐